
.is_checkedin {
    background-color: #ff6902 !important;
    color:#fff !important;
}

.is_checkedin_by_guest {
    background-color: #ff6902 !important;
    color:#fff !important;
}

.is_booked,
.is_booked_by_guest {
    background-color: #000 !important;
}
.palapaMapMarkerPaid {
    width: 32px;
    height: 32px;
    }
    
    .palapaMapMarkerPaid {
    width: 40px;
    height: 40px;
    }
    
    .palapaMapMarkerText {
    line-height: normal;
    height: 33px;
    width: 35px;
    font-size: 12px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    flex-direction: column;
    }
.application-body {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 18px;
    line-height: 26px;
}

.application-body .mbAdmin {
    font-size: 14px;
}

.adminTextArea {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 14px !important;
}

button,
html,
input,
select,
textarea {
    font-family: 'Julius Sans One', sans-serif;
    font-size: 14px;
}
#contentDaypasses #DesktopText .itemTitleNameDesktop {
    font-weight: 400;
    font-size: 28px;
}

.findDaypassMobile #DesktopText .itemTitleNameDesktop {
    font-weight: 400;
    font-size: 28px;
}

.findHotelMobile #DesktopText .itemTitleNameDesktop {
    font-weight: 400;
    font-size: 28px;
}
.text-toggle #servicedetail {
    background: url(/images/custom/rnsaruba/edit.png) 0 0 no-repeat;
}

#services #imageContainer .imagetoolbar .imageedit {
    background: url(/images/custom/rnsaruba/edit_small.png) no-repeat 50%;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    display: block;
    width: 25px;
    height: 25px;
    margin: 0 10px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #fff;
    border: none;
    background: none;
    z-index: 10;
    width: 25px;
    height: 25px;
    border-radius: 0;
}

#slickSlider>button.slick-prev.slick-arrow {
    border-bottom: 6px solid;
    border-left: 6px solid;
    transform: rotate(45deg);
    left: 10px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: #ff6902;
    background: none;
    border: none;
}
.jsgrid .jsgrid-button {
    width: 16px;
    height: 16px;
    border: none;
    cursor: pointer;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAFgCAYAAAChcbngAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkU3MDNGREQ1MjA1MTFFOTkzRUNEQTk4MzFFQ0FGQ0MiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkU3MDNGREU1MjA1MTFFOTkzRUNEQTk4MzFFQ0FGQ0MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRTcwM0ZEQjUyMDUxMUU5OTNFQ0RBOTgzMUVDQUZDQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRTcwM0ZEQzUyMDUxMUU5OTNFQ0RBOTgzMUVDQUZDQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrBFA20AAA6uSURBVHja7J0JcBvXeYD37YEbBEASJMADAElZpESGlOvqsMJxpBySM77Vpo5jJ7IdJ+3EbibxuJLdaZumrRNrknraGbu23MmhRJHjOE4kx9PxITtyJDOyGVuiLooUSYAEL4AAARDnAnv0f0uApiiSAkAwPfx2htzF7tv/e+9///vf+/d4i2RZplZzYX+zrn3uR2VL61OBi+cfWu6EqraOJ/zneh7NF0DnNjSsfgKEP2iyObqWSqzTlA2D8L1ma/1beQOueeD+Kr3WMpAS4ja8IzI5cr2puv7kFcK1pqFEasaBt8NT3u3ljjW/yguAOC5c3rnpCVqi5ioj4vNung8B4e5EMtIwp1eZSRs3tP4kHwB6ueVjykbTXfe0u3928LREUyh3sMLVfESIx6siU6PXfyicTjf+5QOm/ueeSxUEUCBfuKfNffBgD0DoRS2CYngQbu7fvz9VcCXjZfDQwXON993rUtGq6MKEGo3e1/i1rxoKEX4FAC8DB37sVemMvisq2VrzXv9/PCMU2g7oRaxlOBYLrlm4f9p76RZLTcNrKwJo1UYPWIsj91tFa+KMzMzlOjTu3mGucb1RFEDLGbxJPuqcV6GptJQyuO67uxHN8ybhcc+nzTbX0bwBTV/6oh03tGQmVjdfeONffcWkVPyPf+J17vrcjssgk55PldevOZwXgNHrIpatG7+fa2jcrHBj/7PPpnOJPL9+8Q3nrj//NEDkbFvIGDesP5gPgNnh8WZm3IN/cN6+qys1Mrzd9eX77GCKmYUJwxcvuB2fveUCpNkGaVxDzz//fsENbc0XdzsHfnpgeLkTGu+869qhF54/lW8dXAZYjYWmVnkhAAIgAAL4SADQag/fCYAACOCPAGC/u/c2atSnOVpmELZAcEbTtMwg9GGcNn/BeZEkJOCjMzH2g9qqVOdVAbNBh3htmV7QTwbVvTC8FRBN6ZYA8PAn2Cv5dkmiNuRVAvzPH1RvEUV0lGVkS6U5bV/uhKmQyj0d4QKw3mEyXD2iUrxpS0PsUiCsajboBGs4yoWXSgxpxk1GwekPqdqbXfG8BsBz7npdQyzlGdc1aNSiAQSNLUzoC6ovmgwZ29Cotr3FFZ/Iu5Ln/2hxxbx9w/obXPbkcVCBFyo0ARXK0Ejmyk2Zeve47g4Qfm5FHU6zM97l9Wm+YbWk68CidFDpImw7YN++tY74kZL0aLKMAvEkkwZVtVZX8M3ROJsEqxkvWZeJkFzG0DINa5eSSNmmjCXvk6E9cb1ug6rknT7kFoewSJJRD1hXepZVQoAooT6OlRmNSnoy+xu3KFXJANhawGp+AL7mIajslFEn6MBFBEtaB66a5APeSc3DfJqOhqJcUBDR8aK86XIHm+oT/wYr/EeVl2XI2JQACIAACIAACIAACGAlYexSBzYfGPl6Wic9jsMFVRI9/e6XnI8VFYh/Z8+t1McOu4uKxs/e3oD+d6jIEGJUIiu3yTSloQXkQxLlEzm5iRHQKB69wzEHk0H9cNwssbILjguQ7lLelQz6WZ/WyAeSRunnGa30tMzItmSZ1CVw8ldA+HWwfQb2dQhq+UlIczJlkN6DkOSTeQOQTPVCbtWw6ZARVQlrHv70SmSD5gIPXqblGqXYaTQF57yfN+D39zvScEJMKQ0CwTLKXSMQoXi5ekpBSSuUDElo+vf3ObwFtQMARLIALayE7K1FEQfis7EtlGC2dDhtvOCGhkRqUJEze6UF33iUFMCsIUCJUIaaDQ6hBFSocICMlIsbEiNjnSNaVNSEAQwIjCpJaEqdBZwpAkDlLoBwMogCIUmlJFACOObHUSbAmWwdXCjcF8lUCM3ekVWBKmgQmoK1oiIoTQByYJTRXIDuK7wEFDVGS0gRCIIQmq0DCYgcbAdgnyWrHnzTN1IwAMxukBaohBLoS9RuUAMuEQPCaShBPQhVHoKB7Qzs6y/Km4JAbH5lgkr+a9C2SWKoJ3BFQ+XqoSSPzgKoBLQbf1EAyJ0HybI9o5Vrqdm73yhrALLIUXa8B1q8p+j+4A93O7eSLpMACIAACIAACIAACODqS9+wvnMioP6gf1i/peSA/hH9bU11id/ZK/lr622p4wDbWjLARY++Hcbz9tyNbK1aZGurUm/lUxI6D7VsbahJnjIZhL2XhvVrYwmGV2JrraiuKk+/uiJAn0e/vsbKv6lWSbTVknYZdML+Mb+mXRBnQ8RQlD1U9MUQEH6dw5Y6qdWIc2nqqlPbfUH1kZFJ7T7QlbqhNvFwUSUA4Wsh58fnC88t1RV8iyCg1/MRvigAV5zDnjpv1AvahcfwUwlDY7on1jrjvy3KTMFa2uxW/i1sJYsldo/p/qWxNvFYUQ0NW4vTnjpl1F2Zc7xAzh9vrEv8fVGXc3rdBhpydhxbyxLC98HxvyvKVWBT5Fj53mCE+2BRnY/q/gmEP1q0L6Jp6k/qq5P/GU+yT4L5vXyZzscVtXxrpc5OwqoBP3MoxdNPQUN6J5vz7xarlssAKk767GxRZArM73U+Q3cNePX3Q87/tiTX7PADN+CCz6R45m3YnoFGdAJAr1IlWliXPbmbdJkEQAAEQAAEQAD//wF5P1SMnw2evzy278hHREVsvgkhLpOKyVzeAJaREWkHBEAARTq77+y5ddVeoRAlRNGShFYt95JEyfRqvgEig3ehmVVEQIiMCulw5AUdDiLtgAAIoMTDFj4zb9IPtAoANScxH9E6WDhq/h+r5KsN50lDIwACIAAC+L8d4Sw1ui5VR0TqYEV98sLKIZdzCGDpoWO+kfhS6RCpgxW3ZERaMgGsWn+AiIoIgAAIgAAIgAAI4KM+Lrr247e2BaZ9j0Yjwa1iOmWmGZbX6E19Zov1mb73j76wIoBrwyerQyH/3pDfe3MiEiiThDRCiKZ4g9kiS6J23cadgd7u194sCrB+086bBnu7X+Kj08qLzqxaK6mNthkpw2tTsA/+Nk0NXzjqat36A8/5rgcKqoO2zTfeeenMiSNYuL68Jmxr3rzX1rzFmgxNmq2NG7Q1rZ07zbXNZ2VZokD4l53rNuc1HTXzqY83KxszM6HudCKistQ2n5vxe5yx4Ng7Mz5PUjnm88jRqZHBVDT4TPXajZp4cLwzEhhradu0c9I/Nrjs6/T0xhvu2Nyw/vqX4GQt5DwUGutbdnZnX3/3Y9bGjl/ibc/Ame9dVUX+wMTXAn7vNvzDWOV4PJ9iTw31fI7TlQmx6Qljy59+5s5lAZHQ1LZ4yFfOavQiq9L+KF/r0JmqBrKqvWlZgJjhjZKYoVS6MvyqfDhv81PrlMkYBFE0LQtANKNMMQYg/N6BJl8AZMqajVLSywJ0BnOfxljOY/OURKE9XwAfC69TVKUzLDspAF1dVfucxVp3Hv9IhP3P5iO8eu2mvYnQhEljsGTcZ4//87KAnpP/dbDa5thDs5wcHuvrgAb2j8udUNt2gzMyPvBtxeoqmw7l1ZJPd73yZv011ylOzHep+1vQcn9R2779ignyAP5gcPjcxVRs1pUMnj23/WoAZVKSOUe3fstLnt53d+F3MzitUdRZbH0MpxmWJcEMDbE9Gfbrr6iLNCOqVSKbl7PzXDj5Z60bd+72DPQ8FQ9NGiLJ6HrsA3PH1XqzQGtrXo5O9t7BsrNPrYFwJp1hBBW3OOSKnee7XzsAqwOtm268LRSZvlkQ0lYaMSmwlm5LedX+94+9GGNZ5ckbOffYCggHCC2qFrnnvGTRzr/3Kn6YcckHGkE4uhwi0fhhP5aR6ZJ1mVnIh7llZLTwicIV98kYknt9LAcR50FYqgQLVktWPUpxGFjzUPHJtPmXJRtVYEhG+PBhJVlCokzRkyUdtsT46l0ZAcl4mo6kUPmIRT/1DbaUAIt+4nCuXi36STJ0JAACIAACIAACIAACWArQdv3N5mpXaw8EGmmdyZpoaOv8XskAjR2f2NN36ljA5znfLsHAkk9GNcO9Jx8x2xpH27feWvQIUDlxTce2bw70HNuntdhmKhraH0Ss6ldA1qTi4aeDQ6c/D0E3HgdWFgNAb7zyw7Wn3n29l9UaY6mw74rLAjXrO28fv3Di1/amDe9MDJ7uLFhFIyMDLwh8grbY19yzWAIQfthQ5Ryd8vZtbd1yk65gwPSkux1CVmGi953fLJVIYyxXrtFF4rF1BQNYlTYtiwJT1759SZOVhEyFJIkUx3LTBQPqG1qfEdJJlIxOL/lpxFhwbIfOUh1xnzrqLhjQ3/P2w2D8vqC75+6a1s5bFiYoq1vXlY6FVIkot79oM3Ve09ECKrg0fv7Ey7hC1QbLb0EtNfHp8c6Z0V7lukQ65t6TiFufLDNN+QtuaD0njoRnprxWW2PH7yC3tshY/91Rn3s7pzEkBar6GH6QDV86MBgDvshMVVvRrmJyqOcT6cQMZ1+7aUtdy5aWeMBrYSnf9tCU4S8wBE/YUGb0nw2Fyj+zImfnPXus29Pz1twEqeVVsRcjEcu9GIIgEjabp1+fCVtuKqk3NZtDB8IhyzYpCzGUhV6h1dfsLqm7tpSH3uYzdZuUE+FMlrt6uyjYS2pVo91T43psWbS15kKq5AC8WGviadInEwABEAABEAABEAAB/BEAQ6O6b+OZ+fIOQApZ+jz6zc2u+D/g7ZFJbYvDlry9ZCXodRtYhz11Ym5Yb0rfWFIVVVfwk7n5BlM8LYz6NM6SASYC6tPlZRnl8wQ4EAH17GhxxX0lAQxPaA/ZK/mOeZX8SL5TLyqAcJSLTEe4qcUSDHp1X3fak3fNg73QVJ/417zN1D+tcpuNmbJyU6YSQCGoSPM8i9nYUJf497kgMai+ALDPF9QO+DQ992lEAJld9uTURbehQYmf7ckuOns3NzTDTdsq+NbCLyXYUreAGr6Zu2WL59N01iT7Q1FuWqOWchYjQu7tRbdk/C06gGzGn09UIGCKFmPGMs9iOrPfCyzeVUDr7AZBlmCEu+xSAbiEvwGLOVkSXwS5TFSYMtX425hZV3C4qS7x/ZI7O2ix6wa8uofAz9yxUm+66p91/W8BBgDV4FrkEKqUJQAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-color: transparent
}
.jsgrid .jsgrid-mode-button {
    width: 24px;
    height: 24px;
}
@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:2) {
    .jsgrid .jsgrid-button {
        background-image: url(data:image/png;base64,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);
        background-size: 24px 352px
    }
}

/***************************************************
RESET USER PASSWORD CSS
***************************************************/

input {
    font-weight: normal;
    font-size: 14pt;
}

input[type="button"] {
    font-weight: normal;
}

@font-face {
    font-family: Montserrat, sans-serif;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/zhcz-_WihjSQC0oHJ9TCYL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

@font-face {
    font-family: Montserrat, sans-serif;
    src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../fonts/zhcz-_WihjSQC0oHJ9TCYL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

.resetPasswordBody {
    background-color: #f3f4f5;
    margin-top: 20px;
}

.resetPasswordBodyInnerSpan {
    height: 74px;
    width: 95%;
    margin: 0 auto;
}

.resetPasswordBodyInnerLogo {
    width: 74px;
    height: 74px;
    float: left;
    background-image: none;
    background-color: black;
    background-repeat: no-repeat;
}

.resetPasswordBodyInner {
    background-color: #ff6902;
    height: 74px;
    width: calc(100% - 74px);
    float: left;
    color: white;
    font-size: 22px;
    margin: auto auto;
    display: block;
    line-height: 74px;
}

.resetPasswordHeader {
    text-align: center;
    background-image: none;
    background-position: 0 25px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 130px;
    height: 100%;
}

.resetPasswordContent {
    height: fit-content;
    margin: 0 auto;
    background-color: #fff;
    padding-bottom: 10px;
}

.resetPasswordContentInner {
    text-align: center;
    color: #ff6902;
    font-size: 22pt;
    height: auto;
    padding: 20px;
}
.resetPasswordContentDivider1 {
    width: 100%;
    height: 1px;
    opacity: 0.5;
    background-color: #000;
}
.resetPasswordContentDivider2 {
    width: 100%;
    height: 1px;
    opacity: 0.2;
    background-color: #ccc;
}
.resetPasswordContentMainBody {
    padding: 40px 0;
    text-align: center;
    font-size: 14pt;
    height: auto;
    width: 100%;
}
.resetPasswordContentP1 {
    text-align: center;
    width: 100%;
}
.resetPasswordContentLabel {
    margin-right: 10px;
}
.resetPasswordContentTf {
    background-color: #fff;
    border-color: #333333;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #000;
    font-size: 14pt;
    height: 37px;
    position: relative;
    text-indent: 5px;
    width: 190px;
}
.resetPasswordContentBtn {
    background-color: #ff6902;
    border-style: none;
    border-width: 0;
    color: #fff;
    font-size: 16px;
    height: 40px;
    outline: medium none;
    position: relative;
    width: 250px;
}
.resetPasswordContentLoginHref {
    color: #ff6902;
    font-size: 12pt;
    text-decoration: underline;
}

/***************************************************
END - RESET USER PASSWORD CSS
***************************************************/
.BackButton {
    padding-top: .55em;
}